Subject: [lojban] Re: lojban.org is down...

From: Robin Lee Powell <[email-masked]>
Date: Thu, 9 Jan 2003 12:24:18 -0800

On Thu, Jan 09, 2003 at 01:41:35PM -0500, Invent Yourself wrote:
> The server is down and won't be back up until tonight, Pacific time.
> It looks like it was another rain-caused power outage.

The co-lo is planning on replacing their UPSs. I'm rebooting now again
to bring the machine back up in ext3 mode, which should substantially
reduce the chances of this in the future.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi